<?php
/**
 * The template part for displaying grid post
 *
 * @package VW Cleaning Company
 * @subpackage vw-cleaning-company
 * @since vw-cleaning-company 1.0
 */
?>

<div class="col-lg-4 col-md-6">
	<article id="post-<?php the_ID(); ?>" <?php post_class('inner-service'); ?>>
	    <div class="post-main-box wow bounceInUp delay-1000" data-wow-duration="2s">
	      	<div class="box-image">
	          	<?php 
		            if(has_post_thumbnail() && get_theme_mod( 'vw_cleaning_company_featured_image_hide_show',true) == 1) { 
		              the_post_thumbnail(); 
		            }
	          	?>
	        </div>
	        <h2 class="section-title"><a href="<?php echo esc_url(get_permalink()); ?>"><?php the_title();?><span class="screen-reader-text"><?php the_title(); ?></span></a></h2>
	        <?php if( get_theme_mod( 'vw_cleaning_company_grid_postdate',true) == 1 || get_theme_mod( 'vw_cleaning_company_grid_author',true) == 1 || get_theme_mod( 'vw_cleaning_company_grid_comments',true) == 1) { ?>
	            <div class="post-info">
	                <?php if(get_theme_mod('vw_cleaning_company_grid_postdate',true)==1){ ?>
	                    <i class="<?php echo esc_attr(get_theme_mod('vw_cleaning_company_toggle_postdate_icon','fas fa-calendar-alt')); ?>"></i> <span class="entry-date"><a href="<?php echo esc_url( get_day_link( $vw_cleaning_company_archive_year, $vw_cleaning_company_archive_month, $vw_cleaning_company_archive_day)); ?>"><?php echo esc_html( get_the_date() ); ?><span class="screen-reader-text"><?php echo esc_html( get_the_date() ); ?></span></a></span>
	                <?php } ?>

	                <?php if(get_theme_mod('vw_cleaning_company_grid_author',true)==1){ ?>
	                    <span><?php echo esc_html(get_theme_mod('vw_cleaning_company_single_post_meta_field_separator', '|'));?></span> <i class="<?php echo esc_attr(get_theme_mod('vw_cleaning_company_toggle_author_icon','fas fa-user')); ?>"></i> <span class="entry-author"><a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' )) ); ?>"><?php the_author(); ?><span class="screen-reader-text"><?php the_author(); ?></span></a></span>
	                <?php } ?>

	                <?php if(get_theme_mod('vw_cleaning_company_grid_comments',true)==1){ ?>
	                    <span><?php echo esc_html(get_theme_mod('vw_cleaning_company_single_post_meta_field_separator', '|'));?></span> <i class="<?php echo esc_attr(get_theme_mod('vw_cleaning_company_toggle_comments_icon','fas fa-comments')); ?>"></i> <span class="entry-comments"><?php comments_number( __('0 Comment', 'vw-cleaning-company'), __('0 Comments', 'vw-cleaning-company'), __('% Comments', 'vw-cleaning-company') ); ?></span>
	                <?php } ?>
	            </div>
        	<?php } ?>
	        <div class="new-text">
	        	<p>
		          <?php $vw_cleaning_company_excerpt = get_the_excerpt(); echo esc_html( vw_cleaning_company_string_limit_words( $vw_cleaning_company_excerpt, esc_attr(get_theme_mod('vw_cleaning_company_related_posts_excerpt_number','30')))); ?> <?php echo esc_html( get_theme_mod('vw_cleaning_company_excerpt_suffix','') ); ?>
		        </p>
	        </div>
	        <?php if( get_theme_mod('vw_cleaning_company_button_text','Read More') != ''){ ?>
		        <div class="more-btn">
		          <a href="<?php echo esc_url(get_permalink()); ?>"><i class="<?php echo esc_attr(get_theme_mod('vw_cleaning_company_blog_button_icon','fas fa-angle-right')); ?>"></i><?php echo esc_html(get_theme_mod('vw_cleaning_company_button_text',__('Read More','vw-cleaning-company')));?><span class="screen-reader-text"><?php echo esc_html(get_theme_mod('vw_cleaning_company_button_text',__('Read More','vw-cleaning-company')));?></span></a>
		        </div>
	        <?php } ?>
	    </div>
	    <div class="clearfix"></div>
  	</article>
</div>